#!/bin/bash
#===============================================================================
#
#          FILE:  setup_sites.sh
# 
#         USAGE:  ./setup_sites.sh 
# 
#   DESCRIPTION:  Begin web development for invertedlogic on a new machine
# 
#       OPTIONS:  ---
#  REQUIREMENTS:  ---
#          BUGS:  ---
#         NOTES:  ---
#        AUTHOR:  John Ryland (jryland@xiaofrog.com)
#       COMPANY:  InvertedLogic
#       VERSION:  1.0
#       CREATED:  06/29/08 15:18:21 CST
#      REVISION:  ---
#===============================================================================

if [ -e ./Sites ]
then
    echo "Directory \"./Sites\" already exists, aborting"
    echo "(try to rename the existing ./Sites dir to a new name first)"
else
    # svn co --username web http://internal.invertedlogic.com/dev/web Sites
    svn co svn+ssh://invertedlogic_internal@internal.invertedlogic.com/home/invertedlogic_internal/svn/web Sites
fi

